Workaround rails 2.3.4 bogus deprecation warnings.
[rails.git] / README
1 Documentation
2 =============
3
4 Try `rake doc:app` and see /doc/
5